/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://diviengine.com/
 Description:  Divi Child Theme
 Author:       Divi Engine
 Author URI:   https://diviengine.com/
 Template:     Divi
*/
.et_fullwidth_nav #main-header .container {
	padding: 0 22px 0 10px;
}
#top-menu li a {
	font-size: 1rem!important;
	letter-spacing: 0.04em!important;
	line-height: 1.4em!important;
}
.et_pb_text ul {
  padding: 10px 0 10px 15px!important;
}
.et_pb_text li {
  padding: 0 0 8px 0!important;
}
.single .post {
	padding-bottom: 0;
}
.single .post .et_pb_text_0 h1 {
  font-size: 4.5rem!important;
}
.et_pb_post {
	margin-bottom: 0;
}
.post-content-inner {
	margin-bottom: 20px!important;
}
.et_pb_blog_0 .et_pb_post .post-content  {
  color: #000000 !important;
}
.et_pb_blog_0 .et_pb_post .post-content a {
  color: #fff !important;
}
a.more-link {
	padding: 5px 14px 6px!important;
  color: #fff !important;
  border-width: 2px !important;
  border-color: #6b000a;
  border-radius: 100px;
  letter-spacing: 0.04em;
  font-size: 0.88rem;
  font-weight: 700 !important;
  background-color: #6b000a;
}

a.more-link:hover {
   background-color: #56020a;
}
@media (max-width: 1400px) {
	.page-id-10 .et_pb_row.et_pb_row_0 .et_pb_image_1 {
		padding-top: 20px;
	}
}
@media (max-width: 1330px) {
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_10, .page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_11 {
		padding-top: 200px;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_button_4_wrapper .et_pb_button_4, .page-id-10 .et_pb_row.et_pb_row_4 .et_pb_button_5_wrapper .et_pb_button_5 {
		padding: 11px 20px 13px 20px!important;
		letter-spacing: 0.01em!important;
		font-size: 0.90rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_button_4_wrapper .et_pb_button_4:hover, .page-id-10 .et_pb_row.et_pb_row_4 .et_pb_button_5_wrapper .et_pb_button_5:hover {
		padding: 11px 28px 13px 14px!important;
	}
}
@media (max-width: 1320px) {
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2 , .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3  {
		padding: 11px 18px 13px 18px!important;
		letter-spacing: 0.01em!important;
		font-size: 0.88rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3:hover  {
		padding: 12px 26px 14px 12px!important;
		letter-spacing: 0.01em!important;
		font-size: 0.88rem!important;
	}
}
@media (max-width: 1305px) {
	.page-id-10 .et_pb_column_10, .page-id-10 .et_pb_column_11 {
		padding-top: 210px;
	}
	.page-id-1261 .et_pb_row_0.et_pb_row {
		padding-top: 15px !important;
	  	padding-bottom: 90px !important;
	}
}
@media (max-width: 1250px) {
	.page-id-10 .et_pb_row.et_pb_row_0 .et_pb_image_1 {
		padding-top: 30px;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_blurb {
		padding-left: 14px !important;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_image_wrap {
		width: 80px;
	}
	.page-id-10 .et_pb_module_header {
		font-size: 1.1rem!important;
		padding-bottom: 5px;
	}
	.page-id-10 .et_pb_module_header {
		font-size: 1.1rem!important;
		padding-bottom: 5px;
	}
	.page-id-10 .et_pb_module.et_pb_fullwidth_header .et_pb_module_header  {
		font-size: 4rem!important;
		letter-spacing: 0.01em!important;
		line-height: 1.4em!important;
	}	
	.page-id-10 .et_pb_blurb_description {
		font-size: 0.94rem!important;
	}
}
@media (max-width: 1215px) {
	.page-id-10 .et_pb_module.et_pb_fullwidth_header .et_pb_module_header  {
		width: 500px!important;
		margin: auto!important;
	}	
}
@media (max-width: 1170px) {
	#top-menu li {
	  padding-right: 18px!important;
	}
	#top-menu li a {
		font-size: 0.94rem!important;
		letter-spacing: 0.03em!important;
	}
	.page-id-10 .et_pb_column_10, .page-id-10 .et_pb_column_11 {
		padding-top: 0;
	}
	.page-id-10  .et_pb_gutters2 .et_pb_column_1_4, .page-id-10 .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
		width: 40%;
	} 
	.page-id-10 .et_pb_gutters2 .et_pb_column_1_2, .et_pb_gutters2.et_pb_row .et_pb_column_1_2 {
		width: 550px!important;
	}
	.page-id-10 .et_pb_button_4_wrapper, .page-id-10 .et_pb_button_5_wrapper {
		margin-top: 30px !important;
		text-align: left!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_10, .page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_11 {
		padding-top: 0;
	}
	.page-id-1261 .et_pb_row_0.et_pb_row {
		padding-top: 10px !important;
	}
	.page-id-1261 .et_pb_text_2 {
		font-size: 1.15rem!important;
	  line-height: 1.4em!important;
	  margin-bottom: 20px !important;
	}
}
@media (max-width: 1150px) {
	.page-id-10 .et_pb_row.et_pb_row_0 .et_pb_image_1 {
		padding-top: 40px;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_blurb {
		padding-left: 10px !important;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_image_wrap {
		width: 60px;
	}
}
@media (max-width: 1095px) {
	.et_fullwidth_nav #main-header .container {
	  padding: 0 12px 0 10px!important;
	}
	#top-menu li {
	 	 padding-right: 16px!important;
	}
	#top-menu li a {
		font-size: 0.92rem!important;
		letter-spacing: 0.01em!important;
	}
	.page-id-10  .et_pb_row_3.et_pb_row {
		padding: 40px 20px!important;
	}
	.page-id-10  .et_pb_row_3.et_pb_row .et_pb_column.et_pb_column_1_3 {
		width: 31%!important;
		margin-right: 3.5%!important;
	}
	.page-id-10  .et_pb_row_3.et_pb_row .et_pb_column.et_pb_column_1_3.et-last-child  {
		margin-right: 0!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h3 {
		font-size: 1.5rem!important;
		letter-spacing: 0.01em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h4 {
		font-size: 0.96rem!important;
		line-height: 1.4em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 p {
		font-size: 0.96rem!important;
		line-height: 1.4em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2 , .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3  {
		padding: 9px 18px 11px 18px!important;
		font-size: 0.85rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3:hover  {
		padding: 9px 26px 11px 12px!important;
		font-size: 0.85rem!important;
	}
}
@media (max-width: 1060px) {
	.page-id-10 .et_pb_row.et_pb_row_0 .et_pb_image_1 {
		padding-top: 80px;
	}
	.page-id-133 .et_pb_blurb_0.et_pb_blurb, .page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_2.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_4.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_6.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_8.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		width: 500px!important;
	}
	.page-id-133 .et_pb_blurb_description li{
		font-size: 0.94rem!important;
	}
	.page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		margin-left: 47px !important;
	}
}
@media (max-width: 1020px) {
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3 {
		padding: 8px 18px 10px 18px!important;
		font-size: 0.84rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3:hover  {
		padding: 8px 24px 10px 12px!important;
		font-size: 0.84rem!important;
	}
}
@media (max-width: 1005px) {
		.et_fullwidth_nav #main-header .container {
	  padding: 0 12px 0 10px!important;
	}
	#logo {
    max-height: 80%!important;
  }
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3 {
		padding: 8px 18px 10px 18px!important;
		font-size: 0.84rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3:hover  {
		padding: 8px 24px 10px 12px!important;
		font-size: 0.84rem!important;
	}
}
@media (max-width: 980px) {
	#main-header .container {
		width: 98%;
	}
	.et_fullwidth_nav #main-header .container {
		padding: 0 12px 0 0px;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 20px;
	}
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		padding-bottom: 20px;
	}
	#logo {
		max-height: 80%;
	}
	.mobile_menu_bar::before {
		color: #fff;
	}
	.et_mobile_menu {
		padding: 20px 0 20px;
		border-top: 3px solid #6a363b;
	}
	.et_mobile_menu li a {
		padding: 5px 5%;
	}
	.page-id-10 .et_pb_row.et_pb_row_0 .et_pb_image_1 {
		padding-top: 0;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_blurb {
		padding-left: 24px !important;
	}
	.page-id-10 .et_pb_row.et_pb_row_1  .et_pb_image_wrap {
		width: 100px;
	}
	.page-id-10 .et_pb_module_header {
		font-size: 1.2rem !important;
		padding-bottom: 10px;
	}
	.page-id-10 .et_pb_blurb_description {
		font-size: 1.0rem !important;
	}
	.page-id-10  .et_pb_row_3.et_pb_row {
		padding: 40px 20px!important;
	}
	.page-id-10  .et_pb_row_3.et_pb_row .et_pb_column.et_pb_column_1_3 {
		width: 100%!important;
		margin-right: 0!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h3 {
		font-size: 1.5rem!important;
		letter-spacing: 0.01em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h4 {
		font-size: 0.98rem!important;
		line-height: 1.4em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 p {
		font-size: 0.98rem!important;
		line-height: 1.4em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_module_wrapper{
		max-width: 705px!important;
		width: 100%!important;
		margin: 0 auto !important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2 , .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3  {
		padding: 9px 18px 11px 18px!important;
		font-size: 0.85rem!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_1_wrapper .et_pb_button_1:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_2_wrapper .et_pb_button_2:hover, .page-id-10 .et_pb_row.et_pb_row_3 .et_pb_button_3_wrapper .et_pb_button_3:hover  {
		padding: 9px 26px 11px 12px!important;
		font-size: 0.85rem!important;
	}
	.page-id-10 .et_pb_button_4_wrapper, .page-id-10 .et_pb_button_5_wrapper {
		margin-top: 0px !important;
	}
	.page-id-133 .et_pb_blurb_0.et_pb_blurb, .page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_2.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_4.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_6.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_8.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		width: 400px!important;
	}
	.page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		margin-left: -60px !important;
	}
	.page-id-1261 .et_pb_text_2 {
		font-size: 1.05rem!important;
	}
	.single .post .et_pb_text_0 h1 {
	  font-size: 4.0rem!important;
	}
}
@media (max-width: 766px) {
	.page-id-10 .et_pb_module.et_pb_fullwidth_header .et_pb_module_header  {
		width: 300px!important;
		font-size: 3rem!important;
		letter-spacing: 0.01em!important;
	}	
	.page-id-10 .et_pb_module_header {
		font-size: 1.1rem !important;
		padding-bottom: 5px;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h3 {
		font-size: 1.4rem!important;
		letter-spacing: 0.01em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 h4 {
		font-size: 0.94rem!important;
		line-height: 1.4em!important;
	}
	.page-id-10 .et_pb_row.et_pb_row_3 p {
		font-size: 0.94rem!important;
		line-height: 1.4em!important;
	}
	.page-id-133 .et_pb_blurb_0.et_pb_blurb, .page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_2.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_4.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_6.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_8.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		width: 350px!important;
	}
	.page-id-133 .et_pb_blurb_1.et_pb_blurb, .page-id-133 .et_pb_blurb_3.et_pb_blurb, .page-id-133 .et_pb_blurb_5.et_pb_blurb, .page-id-133 .et_pb_blurb_7.et_pb_blurb, .page-id-133 .et_pb_blurb_9.et_pb_blurb {
		margin-left: -40px !important;
	}
	.page-id-1261 .et_pb_text_2 {
		font-size: 1.0rem!important;
	}
	.single .post .et_pb_text_0 h1 {
	  font-size: 3.5rem!important;
	}
}
@media (max-width: 630px) {
	.page-id-10 .et_pb_gutters2 .et_pb_column_1_4, .page-id-10 .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
		width: 100%;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_10{
		margin-top: -20px!important;
		padding-top: 0;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_11 {
		margin-top: 15px!important;
		padding-top: 0;
	}
}
@media (max-width: 500px) {
	.page-id-10 .et_pb_module.et_pb_fullwidth_header .et_pb_module_header  {
		width: 250px!important;
		font-size: 2.5rem!important;
	}
	.page-id-1483 .et_pb_row_2  {
		max-width: 350px!important;
	}
	.page-id-1483 .et_pb_blurb_0.et_pb_blurb, .page-id-1483 .et_pb_blurb_1.et_pb_blurb, .page-id-1483 .et_pb_blurb_2.et_pb_blurb {
		width: 350px!important;
		font-size: 0.94rem!important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}

@media (max-width: 480px) {
	.page-id-10 .et_pb_text_0 h1 {
		font-size: 3.5rem;
	}
	.page-id-10 .et_pb_gutters2 .et_pb_column_1_4, .page-id-10 .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
		width: 100%;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_10{
		margin-top: -20px!important;
		padding-top: 0;
	}
	.page-id-10 .et_pb_row.et_pb_row_4 .et_pb_column_11 {
		margin-top: 0px!important;
		padding-top: 0;
	}
	.single .post .et_pb_text_0 h1 {
	  font-size: 3.0rem!important;
	}
}

@media (max-width: 430px) {
	.page-id-10  .et_pb_text_1 h2, .page-id-10 .et_pb_text_5 h2, .page-id-10 .et_pb_text_6 h2  {
		font-size: 2.8rem;
	}
}
@media (max-width: 420px) {
	.page-id-1483 .et_pb_row_2  {
		max-width: 330px!important;
	}
	.page-id-1483 .et_pb_blurb_0.et_pb_blurb, .page-id-1483 .et_pb_blurb_1.et_pb_blurb, .page-id-1483 .et_pb_blurb_2.et_pb_blurb {
		width: 330px!important;
		font-size: 0.88rem!important;
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
}
@media (max-width: 400px) {
	.page-id-10 .et_pb_module.et_pb_fullwidth_header .et_pb_module_header  {
		width: 220px!important;
		font-size: 2.2rem!important;
	}	
}
@media (max-width: 395px) {
	.page-id-10  .et_pb_text_1 h2, .page-id-10 .et_pb_text_5 h2, .page-id-10 .et_pb_text_6 h2  {
		font-size: 2.6rem;
	}
	.single .post .et_pb_text_0 h1 {
	  font-size: 2.6rem!important;
	}
	.single .post #faktaruta h2 {
	  font-size: 2.4rem!important;
	}
}